@media (max-height: 849px){
  .custom-nav .right{
    transform: translateX(13rem) !important;
  }

  .custom-nav .left {
    
    transform: translateX(-17rem) !important;
  }
}

@media (max-width: 1600px) {
  

  .top-menu > .lang-selector {
    margin-right: 40px;
    font-size: 19px;
  }
  
  #fullpage .copy h1 {
    font-size: 60px;
  }

  #fullpage .copy .copy-buttons {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
  }

  #fullpage .copy .custom-old-button {
    display: block;
    width: fit-content;
    margin-bottom: 10px;
    padding-top: 20px;
    padding-bottom: 17px;
    text-align: center;
    white-space: nowrap;
  }

  #fullpage .fp-bg {
    z-index: 51 !important;
  }

  .cutout img {
    position: static;
    width: 120%;
    height: 120%;
    object-fit: cover;
  }

  .copy ol.copy-text li {
    line-height: inherit !important;
  }

  .custom-nav .right {
    left: 52%;
  }
  

  .custom-nav .left {
    left: 48%;
  }
  
}


@media (max-width: 1366px) {

  #fullpage .copy h1 {
    font-size: 50px;
  }

  #fullpage .custom-old-button {
    font-size: 17px;
  }
  
  #fullpage .cutout-title .title {
    font-size: 14px;
  }

  #fullpage .cutout-title.small .title {
    font-size: 11px;
  }

  #fullpage .cutout-title.small .circle {
    width: 0.6rem;
    height: 0.6rem;
  }
  
}


@media (max-width: 1200px) { 
  #fullpage .copy h1 {
    font-size: 45px;
  }

  #fullpage .custom-old-button {
    font-size: 16px;
  }
}


@media (max-width: 1024px) {

  .mobile {
    display: block;
  }

  .desktop {
    display: none;
  }

  #fp-nav {
    display: none !important;
  }
  .custom-nav {
    display: none !important;
  }

  .top-menu {
    position: fixed;
    padding-top: 25px;
    padding-bottom: 20px;
    padding-left: 25px;
    transition: all .25s ease-out;
    background: #FF7644;
  }

  .top-menu > a {
    display: inline-block;
    padding-top: 6px;
  }

  .top-menu > .menu-icon > .hamburger {
    background-size: 32px !important;
  }

  .top-menu.pinned {
    position: absolute;
    padding-top: 25px;
    padding-bottom: 20px;
    transition: none;
    background: none;
    border: 0 !important;
  }

  .top-menu.pinned {
    filter: invert(100%);
  } 


  .menu-opened .top-menu {
    padding-top: 25px;
    padding-bottom: 20px;
    border: 0 !important;
    filter: invert(0);
  }

  .menu-opened .top-menu.pinned {
    position: fixed;
  }

  .menu-opened .top-menu .menu-icon .hamburger {
    background-size: 27px !important;
  }

  .top-menu .lang-selector, .top-menu .menu-icon { 
    margin-top: unset;
  }

  #fullpage > div:not(#old-segment) {
    height: auto !important;
  }

  #fullpage > div > div {
    position: static !important;
    height: auto !important;
  }

  #fullpage > div .root {
    position: static;
    display: flex;
    flex-direction: column;
    padding: 0;
    max-width: 100vw;
  }

  #fullpage .hero {
    position: static !important;
    flex-grow: 1;
    min-height: 500px;
  }

  #fullpage .hero > .layers {
    height: 100%;
  }

  #fullpage .hero > .layers > div {
    height: 100%;
  }
  
  #fullpage .root .copy {
    position: static !important;
    width: 500px;
    max-width: 92%;
    opacity: 1;
    z-index: 100;
    margin: auto auto 50px;
    text-align: center;
    transform: none;
  }

  #fullpage .root .copy h3 {
    margin-top: 75px;
    padding-bottom: 0px;
    font-size: 17px;
  }

  #fullpage .root .copy h1, #fullpage .root h1 {
    padding-top: 15px;
    font-size: 40px;
  }

  #fullpage .cutout {
    border-width: 1px;
    border-color: rgba(0, 0, 0, .5);
    border-radius: 3%;
  }

  #fullpage .cutout .cutout-title {
    font-size: 14px;
    height: 26px;
  }

  #fullpage .cutout-block {
    border-radius: 2%;
  }

  #fullpage .root .copy .copy-text {
    font-size: 21px;
    line-height: 35px;
    text-align: center;
  }

  #fullpage .copy .copy-buttons {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 35px;    
  }

  #fullpage .copy .custom-old-button.link {
    padding-top: 25px;
    padding-bottom: 22px;
    padding-right: 45px;
    padding-left: 28px;
    border-radius: 8px;
    box-shadow: 4px 4px black;
    font-size: 21px;
  }

  #fullpage .copy .custom-old-button.link:after {
    width: 10px;
    height: 10px;
    transform: translateX(15px) translateY(-0.2rem);
  }

  .fp-bg {
    position: static !important;
  }

  #normalNowMenu {
    display: none;
  }

  .footer {
    height: auto;
  }

  .footer #socialMediaWrapper a {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .footer .vehicle_cast > p {
    display: flex;
    flex-direction: column;
    padding-bottom: 25px;
    border-bottom: 2px solid rgba(0, 0, 0, .5);
  }

  .footer .vehicle_cast a {
    margin: 8px 0;
  }

  .footer .vehicle_cast a:first-of-type {
    margin-top: 20px;
  }

  .footer ul.screensMenu {
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    border-color: rgba(0, 0, 0, .5);
    border-width: 2px;
  }

  .footer ul li {
    width: 33%;
    text-align: left;
    padding: 30px 15px !important;
  }

  .footer ul li a {
    font-size: 22px;
  }

  .footer ul.termsMenu {
    display: flex;
    flex-wrap: nowrap;
    border-bottom: 2px solid rgba(0, 0, 0, .5);
  }

  .footer .fineprint {
    padding-top: 25px;
    padding-bottom: 50px;
  }
}


@media(max-width: 768px) {

  .top-menu, .menu-opened .top-menu {
    padding-top: 12px;
    padding-bottom: 6px;
  }

  .top-menu > a {
    padding-top: 10px;
  }

  .top-menu > a > img {
    width: 140px;
  }

  .top-menu > .menu-icon > .hamburger {
    background-size: 27px !important;
  }

  .menu-opened .top-menu .menu-icon .hamburger {
    background-size: 22px !important;
  }

  #fullpage .root .copy .copy-text {
    font-size: 19px;
    line-height: 32px;
  }

  #fullpage .cutout-title .title {
    left: 5px;
  }

  #fullpage .cutout-title .circle {
    right: 5px;
  }

  .footer ul li a {
    font-size: 16px;
  }
}


@media(max-width: 480px) {
  
  #fullpage .root .copy {
    width: 100%;
    padding: 0 10px;
  }

  #fullpage .root .copy h3 {
    font-size: 16px;
  }

  #fullpage .root .copy h1, #fullpage .root h1 {
    font-size: 30px;
  }

  #fullpage .root .copy .copy-text {
    font-size: 16px;
    line-height: 24px;
  }

  #fullpage .cutout .cutout-title {
    font-size: 12px;
    height: 19px !important;
  }

  #fullpage .copy .custom-old-button.link {
    width: 100%;
    padding-right: 25px;
    padding-left: 8px;
    white-space: pre-line;
    word-break: break-word;
    font-size: 14px;
  }

  #fullpage .copy .custom-old-button.link:after {
    transform: translateX(1rem) translateY(0rem);
  }

  .top-menu {
    padding-right: 25px;
  }

  .top-menu > a {
    padding-top: 10px;
  }

  .top-menu > a > img {
    width: 140px;
  }

  .top-menu > .lang-selector {
    margin-right: 5px;
  }

  .footer ul li {
    height: 75px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .footer ul li a {
    font-size: 13px
  }

  
}

@media (max-width: 360px) {

  .top-menu {
    padding-left: 15px;
  }
  
  #fullpage .root .copy h1, #fullpage .root h1 {
    font-size: 28px;
  }

  #fullpage .copy .copy-buttons {
    width: 110%;
    margin-left: -5%;
  }

  #fullpage .copy .custom-old-button.link {
    font-size: 14px;    
  }

  #fullpage .copy .custom-old-button.link:after {
    transform: translateX(15px) translateY(0rem);
  }

  #fullpage .cutout-title.small .title {
    font-size: 9px;
  }

  #fullpage .cutout-title.small .circle {
    width: 7px;
    height: 7px;
  }

  #fullpage .cutout-title.large .title {
    font-size: 12px;
  }

  #fullpage .cutout-title.large .circle {
    width: 10px;
    height: 10px;
  }

}

